<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<html>
<head>
<title>Tech Squares Class: Definitions for Week 6</title>
<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel="alternate" media="print" title="This document in Acrobat"
 type="application/pdf" href="lesson6.pdf">
<link rel="ToC" title="Lessons Table of Contents." href="contents.html">
<link rel="Index" title="Call Index." href="lesson-index.html">
<link rel="Up" title="Tech Squares Class Lessons." href="./">
<link rel="Home" title="Tech Squares Home." href="../">

<meta name="Generator" content="LaTeX2HTML v2002-2-1">
<meta http-equiv="Content-Style-Type" content="text/css">

</head>

<body bgcolor="#ffffff">

<p>
<h1 align="center">Tech Squares Class</h1>
<h2 align="center">Definitions for Week 6</h2>
<p>

<p>
<p><b><a name="Backtrack">BACKTRACK</a></b>:
Starting formation&nbsp;- single dancer.
The dancer does a U&nbsp;turn back by stepping out and
turning away from partner or the center of the set.

<p>
<p><b><a name="Cloverleaf">CLOVERLEAF</a></b>:
Starting formation&nbsp;- completed double pass thru, or a single couple
on the outside of the square, facing out.
The lead dancers separate and move away from each other in a
three-quarter (270&#176;) circle.  When each lead dancer meets another
lead dancer from the other side of the square, they become partners
and step forward to the center of the square.  Each trailing dancer
follows the dancer in front of them and ends directly behind that
dancer.  A single couple facing out does the lead dancer's part as
described, but they may not step all the way into the center at the
end of the call.

<p>
<p><b><a name="DoublePassThru">DOUBLE PASS THRU</a></b>:
Starting formation&nbsp;- double pass thru.
Dancers move forward, passing right shoulders with two other
dancers to finish facing away from the center of the set in a
completed double pass thru formation.

<p>
<p><b><a name="EightChainThru">EIGHT CHAIN THRU</a></b> (1-8 hands):
Starting formation&nbsp;- eight chain thru.
Facing dancers join right hands and pull by (this
completes an eight chain one).  The center facing dancers join left hands and
pull by while the outside dancers do a courtesy turn (this completes
an eight chain two).  Repeat these actions in sequence to achieve
eight chain three, eight chain four, etc.  Eight chain thru is the
same as eight chain eight.

<p>
<p><b><a name="PasstotheCenter">PASS TO THE CENTER</a></b>:
Starting formation&nbsp;- eight chain thru, parallel waves.
All pass thru.  The dancers now on the outside partner trade.
End in double pass thru formation.

<p>
<p><b><a name="RollawaywithaHalfSashay">ROLLAWAY WITH A HALF SASHAY</a></b>:
Starting formation&nbsp;- couple.
The directed dancer, or if not specified the dancer on the
right, rolls across a full turn (360&#176;) in front of the dancer
on the left, as the dancer on the left sidesteps to the right to
exchange places.  From
a circle, unless otherwise directed, the ladies roll left across in
front of the men.

<p>
<p><b><a name="SingleFilePromenade">SINGLE FILE PROMENADE</a></b>:
<!--index12-->
Starting formation&nbsp;- single file promenade.
Dancers move forward in single file counterclockwise
or clockwise around the circle, as directed.

<p>
<p><b><a name="SliptheClutch">SLIP THE CLUTCH</a></b>:
Starting formation&nbsp;- thar or wrong way thar.
Dancers in the center of the thar stop and, while retaining
the star, release armholds with the dancers beside them.  Everyone
then moves forward within the circle in which they were traveling while
in the thar.

<p>
<p><b><a name="TradeBy">TRADE BY</a></b>:
Starting formation&nbsp;- trade by or any formation in which two couples
are facing each other and the other couples are facing out.
The couples facing each other pass thru; the couples facing out do a
partner trade to face in.

<p>
<p><b><a name="TurnThru">TURN THRU</a></b>:
Starting formation&nbsp;- facing dancers.
Each dancer steps forward to join right
forearms with the other dancer.  They turn by the right one-half
(180&#176;), release armholds and step forward, ending back to back
with each other.

<p>

<div class="navigation"><small>&copy; 1995,1999 Massachusetts Institute of Technology.&nbsp;  All rights reserved.</small>
<hr><p>
Printable version: <a href="lesson6.pdf"><tt>lesson6.pdf</tt></a><br>
Up: <a href="./">Lessons Table of Contents</a><br>
Top: <a href="../">Tech Squares</a>
</div>
<!--End of Navigation Panel-->
</body>
</html>
